Mint 13 Cinnamon a Palemoon 27.0.3

Diskuze, problémy a zkušenosti s programy, nástroji nebo balíčkovacími systémy
Zpráva
Autor
pepos
Příspěvky: 19
Registrován: 22 led 2017, 14:12

Mint 13 Cinnamon a Palemoon 27.0.3

#1 Příspěvek od pepos » 26 led 2017, 06:14

Dobrý den,
Na Linux mint 13 Cinnamon jsem nainstaloval poslední verzi Palemoon 27.0.3. Prohlížeč se sice nainstaloval, ale nespustí se. Při spuštění Firefoxu a Thunderbirdu se objeví okno s hláškou Mozilla crash reporter. Prý je to chyba na starém procesoru - nepodporuje instrukce SSE2. Pomohla by starší verze Palemonu nebo jiný prohlížeč?
Základní deska QDI K7M400 s integrovanou VIA KM400, procesor je Athlon XP 1500, 1GB RAM. PC je pouze na zkoušení.
Děkuji

Uživatelský avatar
Ventero1
Velkovezír Mintu
Příspěvky: 1017
Registrován: 31 říj 2016, 14:17
Bydliště: Sokolov

Re: Mint 13 Cinnamon a Palemoon 27.0.3

#2 Příspěvek od Ventero1 » 26 led 2017, 08:58

Ano - resil jsem to dostatecne starsi verzi firefoxu a starsi verzi flashplayeru. Stejne tak by to urcite slo v pripade thunderbirdu ...

Edit:smazany nepresne udaje

Zkusil bych nejakou FF nejakou 32 - 38 (uz si nepamatuji presne) a flasplugin byl nejaka 10.1 zhruba. Ale stejne si s tim vykonem nic moc videa nepustis - samotne stranky maji slozitejsi skripta, vetsi naroky na vykon, jakozto i prohlizece samotne a na videa se uziva vetsi komprimace kvuli datovemu toku. Takze youtube a spol. jsou pasé ...
Zvuky jsou mantrami a myšlenky moudrostí, prostě proto, že se mohou objevovat ...

pepos
Příspěvky: 19
Registrován: 22 led 2017, 14:12

Re: Mint 13 Cinnamon a Palemoon 27.0.3

#3 Příspěvek od pepos » 26 led 2017, 11:16

Jak nejlépe nainstalovat verzi FF32-38? Dáse to pomocí balíčků?

Uživatelský avatar
Ventero1
Velkovezír Mintu
Příspěvky: 1017
Registrován: 31 říj 2016, 14:17
Bydliště: Sokolov

Re: Mint 13 Cinnamon a Palemoon 27.0.3

#4 Příspěvek od Ventero1 » 26 led 2017, 12:02

To nejspis ano. Mam pocit, ze jsem to tenkrat udela pres terminal zadanim presneho jmena baliku firefoxu - to uz chce pohledat. Ani nevim, kde stahnout starsi verze. Bud ze stranek repositaru Mintu - jestli je, nebo Ubuntu. Nevim, jestli ze stranek Mozilla se da dostat k nejakym archivum ... To uz je treba popatrat nebo pockat, az poradi nekdo kdo vi :)

Tak jsem to spletl - neni to do verze 38, ale do verze 48 :)

https://support.mozilla.org/cs/kb/vas-h ... podporovan

a nebo

https://ftp.mozilla.org/pub/firefox/releases/
Zvuky jsou mantrami a myšlenky moudrostí, prostě proto, že se mohou objevovat ...

pepos
Příspěvky: 19
Registrován: 22 led 2017, 14:12

Re: Mint 13 Cinnamon a Palemoon 27.0.3

#5 Příspěvek od pepos » 26 led 2017, 13:10

Není ta portable verze pouze pod windows? Nepotřebuje palemoon taky instrukce SSE2?
Jak přesně se dá odinstalovat flashplugin? Toto jsem ještě nedělal.

Děkuji

Uživatelský avatar
Ventero1
Velkovezír Mintu
Příspěvky: 1017
Registrován: 31 říj 2016, 14:17
Bydliště: Sokolov

Re: Mint 13 Cinnamon a Palemoon 27.0.3

#6 Příspěvek od Ventero1 » 26 led 2017, 13:36

Palemoon tusim vychazi z FF, takze to same - od urcite verze ano.

Navrhuji neresit kraviny a dat tam starsi firefox. Najdi si Ubuntu repozitare a tam se podivej, jak se jmenuje presne balik starsiho FF. Nebo se podivej, pri bezne instalaci "apt-get install firefox" ve vypisu, jak se jmenuje posledni balik FF . A pak klasicky pres terminal - jen zadas cely nazev baliku a zmenis cislo verze.

Mozna zde:
http://packages.ubuntu.com/

nebo jen googlit, jak se presne jmenuje balik napr. FF 48 a tam nakonec, chces-li, prdnes starej flashplugin (Hardy)

A nebo stahnes balik a pres Synaptic, jak radil kolega ...
Zvuky jsou mantrami a myšlenky moudrostí, prostě proto, že se mohou objevovat ...

Uživatelský avatar
Ventero1
Velkovezír Mintu
Příspěvky: 1017
Registrován: 31 říj 2016, 14:17
Bydliště: Sokolov

Re: Mint 13 Cinnamon a Palemoon 27.0.3

#7 Příspěvek od Ventero1 » 26 led 2017, 15:13

Zvuky jsou mantrami a myšlenky moudrostí, prostě proto, že se mohou objevovat ...

juhele2014
Guru Mintu
Příspěvky: 2025
Registrován: 19 kvě 2014, 17:47

Re: Mint 13 Cinnamon a Palemoon 27.0.3

#8 Příspěvek od juhele2014 » 26 led 2017, 21:39

:arrow: Bez pluginů v prohlížečích (nouzový režim) je velikost této stránky viewtopic.php?f=8&t=2736 ve ff 33.1 a palemoonu 27.0.2 téměř stejná, viz Obrázek Co je zajímavý, je nemožnost připojení do fora přes Operu 12.16, to nejde ... :?

Uživatelský avatar
Ventero1
Velkovezír Mintu
Příspěvky: 1017
Registrován: 31 říj 2016, 14:17
Bydliště: Sokolov

Re: Mint 13 Cinnamon a Palemoon 27.0.3

#9 Příspěvek od Ventero1 » 26 led 2017, 23:15

redhawk píše:
Tracer píše:Palemoon tusim vychazi z FF, takze to same - od urcite verze ano.

Navrhuji neresit kraviny a dat tam starsi firefox. Najdi si Ubuntu repozitare a tam se podivej, jak se jmenuje presne balik starsiho FF. Nebo se podivej, pri bezne instalaci "apt-get install firefox" ve vypisu, jak se jmenuje posledni balik FF . A pak klasicky pres terminal - jen zadas cely nazev baliku a zmenis cislo verze.
to je blbe riesenie. Stare FF nie su podporovane, kdezto Palemoon ano.
S veškerou úctou k Tvým zkušenostem a zásluhám zde:

Jakože i starý Palemoon bude mít podporu? Řekl bych, že stejnou jako starý FF. A nový PM zase shoří na tý instrukci. Za předpokladu, že PM z FF přímo vychází by to dávalo logiku. Ale jestli se mýlím, tak budu rád, když se to dozvím ...

Jinak, když nebude chodit kdovíkam, tak přílišné lpění na aktuální podpoře mi přijde trochu paranoidní. Zvláště, když tam dal LM 13, která jistě už podporovaná za krátko nebude a tak je to stejné nebo větší riziko. Jestli si tedy dobře rozumíme. Dále má toto PC jen na testování, zkoušení a blbnutí. Podtrženo sečteno = bazírování podpory je naprosto bezpředmětné.

Mimochodem jsem tam dával link na tu speciální verzi FF, což by asi bylo nejjednodušší a nejlepší řešení i z hlediska té podpory.
Zvuky jsou mantrami a myšlenky moudrostí, prostě proto, že se mohou objevovat ...

pepos
Příspěvky: 19
Registrován: 22 led 2017, 14:12

Re: Mint 13 Cinnamon a Palemoon 27.0.3

#10 Příspěvek od pepos » 27 led 2017, 12:58

Nainstaloval jsem poslední verzi Palemoon 27.0.3. Prohlížeč se nainstaloval, ale nespustil se.
Starší verze jsem zatím neměl čas vyzkoušet. Nevím zda taky potřebují instrukce SSE2.
Poslední verze firefoxu bez nutnosti SSE2 je verze 48.

Když stáhnu starší verze např: soubor firefox-48.0.linux-i686.sdk.tar.bz2, tak soubor rozbalím a instalaci spustím pomocí "apt-get install firefox"? Jak nejlépe na to.

Odpovědět